<?php echo "<?php\n"; ?>
class <?php echo $this->controllerClass;?> extends <?php echo $this->baseClass."\n"; ?>
{
    protected $actionPrefix = '<?php echo $this->getModule()->id;?>.controllers.<?php echo $this->controller;?>.';
    protected $actionMap() = array(
            <?php foreach($this->getActionIDs() as $action):?>
            '<?php echo $action;?>' => '<?php echo ucfirst($action);?>Action',
            <?php endforeach;?>
    );

    /**
    public function filters()
	{
        // action过滤器
		return array(
			'inlineFilterName',
			array(
				'class'=>'path.to.FilterClass',
				'propertyName'=>'propertyValue',
			),
		);
	}
    /**/
}